-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: cloudkitty
Binary: cloudkitty-api, cloudkitty-common, cloudkitty-doc, cloudkitty-processor, python3-cloudkitty
Architecture: all
Version: 17.0.0-3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/cloudkitty
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/cloudkitty
Vcs-Git: https://salsa.debian.org/openstack-team/services/cloudkitty.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 10), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr (>= 5.5.1), python3-setuptools, python3-sphinx
Build-Depends-Indep: python3-alembic (>= 1.4.3), python3-cotyledon, python3-coverage, python3-datetimerange, python3-dateutil, python3-ddt, python3-doc8, python3-flask (>= 2.0.0), python3-flask-restful (>= 0.3.9), python3-futurist, python3-gabbi, python3-gnocchiclient, python3-hacking, python3-influxdb (>= 5.3.1), python3-iso8601, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-kombu, python3-monascaclient, python3-openstackdocstheme, python3-os-api-ref (>= 2.1.0), python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n (>= 5.0.1), python3-oslo.log, python3-oslo.messaging (>= 12.6.0), python3-oslo.middleware, python3-oslo.policy (>= 3.6.0), python3-oslo.upgradecheck (>= 1.3.0), python3-oslo.utils (>= 4.7.0), python3-oslotest, python3-pastedeploy, python3-pecan, python3-pep8, python3-pygments, python3-reno, python3-sphinxcontrib-pecanwsme (>= 0.10.0), python3-sphinxcontrib.httpdomain (>= 1.7.0), python3-sqlalchemy, python3-stestr, python3-stevedore, python3-testscenarios, python3-tooz, python3-voluptuous (>= 0.12.0), python3-wsme (>= 0.10.0), subunit
Package-List:
 cloudkitty-api deb net optional arch=all
 cloudkitty-common deb net optional arch=all
 cloudkitty-doc deb doc optional arch=all
 cloudkitty-processor deb net optional arch=all
 python3-cloudkitty deb python optional arch=all
Checksums-Sha1:
 ec424bb8b39bf9890abe7f4b8e676c51e025768a 434344 cloudkitty_17.0.0.orig.tar.xz
 8709094dc73f982e16f07de6ab9e616dc992d335 9532 cloudkitty_17.0.0-3.debian.tar.xz
Checksums-Sha256:
 b67baeb8522c2b0bebd70336b5ba1c0b4690d1ac2f1d9f6726cba07669a4491a 434344 cloudkitty_17.0.0.orig.tar.xz
 160a7ba6aeecc319fd1d8b9a2bcc3b0fecd79a7cd7d2196e2eb3397bf7b73885 9532 cloudkitty_17.0.0-3.debian.tar.xz
Files:
 2dee0833ddab821e17a368bd0f29d333 434344 cloudkitty_17.0.0.orig.tar.xz
 e4e86675032a955534ca65f6574aeee7 9532 cloudkitty_17.0.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmQ5NZYACgkQ1BatFaxr
Q/6ZUxAAo7FDKkNTypJeJqU/umnxbVjiJSpej7+wjbZHGivddDapmxgf1L6Ea1mU
2zb/j+sv8nJ1zf1PRCY+cMpZL1cPTV1cFyXuipCGPKsfQUW9Yl2+/Mr7wr2woP2M
nd9hDQa/aqP4mKOV+E1xPgzgobsCcXK8JUal3IycLfQSJO2jDN8vUpD3OzxZbkEx
0YHBUq2eORq1BYtarTDpw1mdMHQ5hui/YSJTG3r4qm6EWAUCh5dQDO6OgdVWWljM
puykF1iQuAdvXHoh1aA1zRA8/GQz5/WRlNVcY3sbJf7/l5G9dtlZSyczcr0btanb
VuVMs12exnY1MeQu868PIGyciAfKaZfrXUk1jLgIeYjcyB9L4I3Tjh2tZbE6cv28
5YmoJoNGLanIQN7phOL5tQ41syIjG3DsRJxLhhmMND5ZU1IvaQuxFQ8NNsnueDLy
m7WURPmYr7X9t0sEKZW44MFhxZfI8/bzPHUqU0j3jsKEk0k6M5XNfN69GzpYO/P0
MhZ/tfyKoeazvSeSuk2VrrLHK4FL16HQ1vCiIw2URieGSvj2aWBxWZkV5bdNrT8U
Bfh4EAZzDQcr5/fprHn8wTyMwxkWKX3Kmdf0irTgRVC/LPBckGQt4XBUjbRQl+xp
RHtqChaLMppNQBpLAAKFbqVUCLNP3cx4ghmJpTtBiiIUTJck21w=
=mnLD
-----END PGP SIGNATURE-----
